@import 'app.css';
@import 'page.css';
html, body {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: clip;
    height: 100%;
}

#map {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}

.logo {
    height: 40px;
    padding: 1rem;
}

.container {
    display: flex;
}

